curl -X DELETE https://api.60db.ai/webhooks/wh-123 \
-H "Authorization: Bearer your-api-key"
await client.deleteWebhook("wh-123");
client.delete_webhook('wh-123')
{
"success": true,
"message": "Webhook deleted successfully"
}
Webhooks
Delete Webhook
Delete a webhook
DELETE
/
webhooks
/
:id
curl -X DELETE https://api.60db.ai/webhooks/wh-123 \
-H "Authorization: Bearer your-api-key"
await client.deleteWebhook("wh-123");
client.delete_webhook('wh-123')
{
"success": true,
"message": "Webhook deleted successfully"
}
Request
Path Parameters
string
required
The ID of the webhook to delete
Headers
string
required
Bearer token with your API key
Response
boolean
Indicates successful deletion
string
Confirmation message
curl -X DELETE https://api.60db.ai/webhooks/wh-123 \
-H "Authorization: Bearer your-api-key"
await client.deleteWebhook("wh-123");
client.delete_webhook('wh-123')
{
"success": true,
"message": "Webhook deleted successfully"
}